## jqueryui 1.8.dfsg

=== debian/changelog ===
jqueryui (1.8.dfsg-3+deb6u1) squeeze-lts; urgency=high

  * Non-maintainer upload by the Squeeze LTS Team. 
  * Fix cross-site scripting vulnerability (CVE-2010-5312)
 
 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 29 Jun 2014 20:03:02 +0200

jqueryui (1.8.dfsg-3) unstable; urgency=high

  * Fixed FTBFS: /bin/sh: yui-compressor: not found (Closes: #581332)

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Wed, 12 May 2010 10:33:10 -0300

jqueryui (1.8.dfsg-2) unstable; urgency=high

  * Fixed broken link (Closes: #578482)

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Tue, 20 Apr 2010 13:41:43 -0300

jqueryui (1.8.dfsg-1) unstable; urgency=high

  * New Upstream version (Closes: #577607)
  * Changed jQuery dependency from 1.3.2 to 1.4
  * Removed DM-Upload-Allowed field
  * Generating jquery-ui minified files from source
  * Removed unnecessary symlink
  * Minimizing rules file
  * Switch to dpkg-source 3.0 (quilt) format

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Mon, 19 Apr 2010 00:31:44 -0300

jqueryui (1.7.2-2) unstable; urgency=low

  * Added watch file
  * Downgrading 'libjs-jquery-ui-docs' from Recommends to Suggests
  * Changing my email for Debian address
  * Updating Standards-Version to 3.8.4 (no changes)

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Thu, 08 Apr 2010 11:51:29 -0300

jqueryui (1.7.2-1) unstable; urgency=low

  [ Walter Cruz ]
  * New Upstream Version (Closes: #539210)
  * Upgrading Standards-Version to 3.8.3

  [ Marcelo Jorge Vieira ]
  * Refactoring README.Debian file
  * Replaced VCS field with team address
  * Removed trailing spaces in debian/control file
  * Refactoring debian/libjs-jquery-ui.install file
  * Fixed path to css folder
  * Created symlinks to avoid changes in README.Debian (Closes: #539212)

 -- Marcelo Jorge Vieira (metal) <metal@alucinados.com>  Fri, 04 Sep 2009 16:17:25 -0300

jqueryui (1.7.1-1) unstable; urgency=low

  * Initial release (Closes: #515762)

 -- Walter Cruz <walter@waltercruz.com>  Tue, 24 Mar 2009 10:32:35 -0300
