=== debian/control ===
Source: jqueryui
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Walter Cruz <walter@waltercruz.com>, Marcelo Jorge Vieira (metal) <metal@debian.org>
Build-Depends: debhelper (>= 7.0.50~), yui-compressor
Standards-Version: 3.8.4
Homepage: http://jqueryui.com/
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/jqueryui.git
Vcs-Git: git://git.debian.org/pkg-javascript/jqueryui.git

Package: libjs-jquery-ui
Architecture: all
Depends: ${misc:Depends}, libjs-jquery (>= 1.4)
Recommends: javascript-common
Suggests: libjs-jquery-ui-docs
Description: JavaScript UI library for dynamic web applications
 jQuery UI provides abstractions for low-level interaction and
 animation, advanced effects and high-level, themeable widgets,
 built on top of the jQuery JavaScript Library, that you can use
 to build highly interactive web applications.

Package: libjs-jquery-ui-docs
Section: doc
Architecture: all
Depends: ${misc:Depends}, libjs-jquery-ui
Description: Documentation for JQuery-UI
 jQuery UI provides abstractions for low-level interaction and
 animation, advanced effects and high-level, themeable widgets,
 built on top of the jQuery JavaScript Library, that you can use
 to build highly interactive web applications.
