=== debian/watch ===
version=3
opts="dversionmangle=s/\.dfsg(.?\d+)?$//" \
  http://jqueryui.com/ \
  download/jquery-ui-(.*).custom.zip
