## jqueryui 1.8.ooops.14+dfsg

=== debian/changelog ===
jqueryui (1.8.ooops.14+dfsg-1) unstable; urgency=low

  * New Upstream Version

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Tue, 05 Jul 2011 20:00:28 -0300

jqueryui (1.8.ooops.12+dfsg-1) unstable; urgency=low

  * New Upstream version (Closes: #619875)
  * Updated Standards-Version to 3.9.1 (no changes)
  * Create get-orig-source rule to remove some files from source
  * Explain why dfsg-packaging (Closes: #621068)
  * Removing Walter Cruz from uploaders
  * Updating watch file to the new version scheme

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Mon, 09 May 2011 16:12:41 -0300
