## jqueryui 1.8.ooops.16+dfsg

=== debian/changelog ===
jqueryui (1.8.ooops.16+dfsg-1) unstable; urgency=low

  * New Upstream Version
  * Fixed JavaScript error (Closes: #637229)

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Thu, 01 Sep 2011 14:57:09 -0300
