## jqueryui 1.8.ooops.17+dfsg

=== debian/changelog ===
jqueryui (1.8.ooops.17+dfsg-1) unstable; urgency=low

  * New Upstream Version

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Tue, 24 Jan 2012 18:19:02 -0200
