## jqueryui 1.8.ooops.18+dfsg

=== debian/changelog ===
jqueryui (1.8.ooops.18+dfsg-1) unstable; urgency=low

  * New Upstream Version

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Thu, 01 Mar 2012 19:48:59 -0300
