=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: web
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Walter Cruz <walter@waltercruz.com>, Marcelo Jorge Vieira (metal) <metal@debian.org>
+Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), yui-compressor
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://jqueryui.com/
 Vcs-Browser: http://git.debian.org/?p=pkg-javascript/jqueryui.git
 Vcs-Git: git://git.debian.org/pkg-javascript/jqueryui.git
