=== debian/rules ===
#!/usr/bin/make -f

PKG_PATH:=/usr/share/javascript/jquery-ui
JS_FILE:=$$(basename development-bundle/ui/jquery-ui-*.custom.js)
CSS_FILE:=$$(basename css/smoothness/jquery-ui-*.custom.css)
DH_LINKS_FILE:=debian/libjs-jquery-ui.links
BUILD_DIR:=build

%:
	dh $@

override_dh_auto_build:
	mkdir $(BUILD_DIR)
	yui-compressor development-bundle/ui/jquery-ui-*.custom.js -o $(BUILD_DIR)/jquery-ui.min.js
	yui-compressor css/smoothness/jquery-ui-*.custom.css -o $(BUILD_DIR)/jquery-ui.min.css
	echo "$(PKG_PATH)/ui/$(JS_FILE) $(PKG_PATH)/jquery-ui.js" > $(DH_LINKS_FILE)
	echo "$(PKG_PATH)/css/smoothness/$(CSS_FILE) $(PKG_PATH)/css/smoothness/jquery-ui.css" >> $(DH_LINKS_FILE)
	dh_auto_build

override_dh_auto_clean:
	rm -f $(DH_LINKS_FILE)
	rm -rf $(BUILD_DIR)
	dh_auto_clean

get-orig-source:
	OUTDIR=$$PWD ; \
	MAKEFILE=`echo $(MAKEFILE_LIST) | awk '{ print $$1 }'` ; \
	FILE=`readlink -f $$MAKEFILE` ; \
	DIR=`dirname $$FILE` ; \
	cd $$DIR/.. ; \
	TMP=`mktemp -d` ; \
	if ! USCAN=`uscan --destdir $$TMP` ; then exit 1 ; fi ; \
	VERSION=`echo $$USCAN | sed -n 's/.*Newer version (\(.*\)) available.*/\1/p'` ; \
	cd $$TMP ; \
	mkdir jqueryui-$$VERSION; \
	unzip -q jquery-ui-$$VERSION.custom.zip -d jqueryui-$$VERSION; \
	cd jqueryui-$$VERSION; \
	rm -rf js ; \
	rm -f development-bundle/jquery-*.js ; \
	rm -rf development-bundle/external ; \
	rm -rf development-bundle/ui/minified/ ; \
	cd .. ; \
	tar c jqueryui-$$VERSION | gzip -9 > jqueryui_$$VERSION+dfsg.orig.tar.gz ; \
	rm -rf jqueryui-$$VERSION ; \
	mv jqueryui_$$VERSION+dfsg.orig.tar.gz $$OUTDIR ; \
	cd $$OUTDIR ; \
	rm -rf $$TMP ; \
	echo Saved file at jqueryui_$$VERSION+dfsg.orig.tar.gz
