## jqueryui 1.8.ooops.21+dfsg

=== debian/changelog ===
jqueryui (1.8.ooops.21+dfsg-2+deb7u2) wheezy-security; urgency=medium

  * NMU by the Security Team
  * Fix regression introduced in 1.8.ooops.21+dfsg-2+deb7u1 (Closes: #787100)

 -- Sebastien Delafond <seb@debian.org>  Tue, 02 Jun 2015 22:43:53 +0200

jqueryui (1.8.ooops.21+dfsg-2+deb7u1) wheezy-security; urgency=high

  * NMU by the Security Team
  * Fix cross-site scripting vulnerability (CVE-2010-5312)

 -- Sebastien Delafond <seb@debian.org>  Sun, 03 May 2015 12:04:02 +0200

jqueryui (1.8.ooops.21+dfsg-2) unstable; urgency=low

  * Minifying effects and UI files (Closes: #677619)

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Mon, 18 Jun 2012 19:28:36 -0300

jqueryui (1.8.ooops.21+dfsg-1) unstable; urgency=low

  * New Upstream Version

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Tue, 12 Jun 2012 16:41:58 -0300

jqueryui (1.8.ooops.20+dfsg-1) unstable; urgency=low

  * New Upstream Version
  * Updated Standards-Version to 3.9.3
    + Machine-readable debian/copyright version 1.0

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Sun, 06 May 2012 18:57:28 -0300
