=== debian/rules ===
--- 
+++ 
@@ -2,24 +2,35 @@
 
 PKG_PATH:=/usr/share/javascript/jquery-ui
 JS_FILE:=$$(basename development-bundle/ui/jquery-ui-*.custom.js)
+JS_MIN_FILE:=$$(basename development-bundle/ui/jquery-ui-*.custom.min.js)
 CSS_FILE:=$$(basename css/smoothness/jquery-ui-*.custom.css)
+CSS_MIN_FILE:=$$(basename css/smoothness/jquery-ui-*.custom.min.css)
 DH_LINKS_FILE:=debian/libjs-jquery-ui.links
-BUILD_DIR:=build
 
 %:
 	dh $@
 
 override_dh_auto_build:
-	mkdir $(BUILD_DIR)
-	yui-compressor development-bundle/ui/jquery-ui-*.custom.js -o $(BUILD_DIR)/jquery-ui.min.js
-	yui-compressor css/smoothness/jquery-ui-*.custom.css -o $(BUILD_DIR)/jquery-ui.min.css
+	for file in `find development-bundle/ui/jquery* -name '*.js'`; do \
+		yui-compressor $$file -o $${file%.js}.min.js; \
+	done
+	for file in `find css/smoothness/ -name '*.css'`; do \
+		yui-compressor $$file -o $${file%.css}.min.css; \
+	done
 	echo "$(PKG_PATH)/ui/$(JS_FILE) $(PKG_PATH)/jquery-ui.js" > $(DH_LINKS_FILE)
+	echo "$(PKG_PATH)/ui/$(JS_MIN_FILE) $(PKG_PATH)/jquery-ui.min.js" >> $(DH_LINKS_FILE)
 	echo "$(PKG_PATH)/css/smoothness/$(CSS_FILE) $(PKG_PATH)/css/smoothness/jquery-ui.css" >> $(DH_LINKS_FILE)
+	echo "$(PKG_PATH)/css/smoothness/$(CSS_MIN_FILE) $(PKG_PATH)/css/smoothness/jquery-ui.min.css" >> $(DH_LINKS_FILE)
 	dh_auto_build
 
 override_dh_auto_clean:
 	rm -f $(DH_LINKS_FILE)
-	rm -rf $(BUILD_DIR)
+	for file in `find development-bundle/ui/ -name '*.min.js'`; do \
+		rm -f $$file; \
+	done
+	for file in `find css/smoothness/ -name '*.min.css'`; do \
+		rm -f $$file; \
+	done
 	dh_auto_clean
 
 get-orig-source:
