## jqueryui 1.10.1+dfsg

=== debian/changelog ===
jqueryui (1.10.1+dfsg-1) unstable; urgency=low

  * New Upstream Version
  * Fixed watch file
  * Bump jQuery dependency to 1.6
  * Updating debian/rules
    + Updating get-orig-source rule
    + Updating path to JS files

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Tue, 19 Feb 2013 22:56:19 -0300

jqueryui (1.8.ooops.23+dfsg-1) experimental; urgency=low

  * New Upstream Version

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Wed, 22 Aug 2012 17:34:44 -0300
