=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: libjs-jquery-ui
 Architecture: all
-Depends: ${misc:Depends}, libjs-jquery (>= 1.4)
+Depends: ${misc:Depends}, libjs-jquery (>= 1.6)
 Recommends: javascript-common
 Suggests: libjs-jquery-ui-docs
 Description: JavaScript UI library for dynamic web applications
