=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #!/usr/bin/make -f
 
 PKG_PATH:=/usr/share/javascript/jquery-ui
-JS_FILE:=$$(basename development-bundle/ui/jquery-ui-*.custom.js)
-JS_MIN_FILE:=$$(basename development-bundle/ui/jquery-ui-*.custom.min.js)
+JS_FILE:=$$(basename development-bundle/ui/jquery-ui.custom.js)
+JS_MIN_FILE:=$$(basename development-bundle/ui/jquery-ui.custom.min.js)
 CSS_FILE:=$$(basename css/smoothness/jquery-ui-*.custom.css)
 CSS_MIN_FILE:=$$(basename css/smoothness/jquery-ui-*.custom.min.css)
 DH_LINKS_FILE:=debian/libjs-jquery-ui.links
@@ -44,12 +44,18 @@
 	VERSION=`echo $$USCAN | sed -n 's/.*Newer version (\(.*\)) available.*/\1/p'` ; \
 	cd $$TMP ; \
 	mkdir jqueryui-$$VERSION; \
-	unzip -q jquery-ui-$$VERSION.custom.zip -d jqueryui-$$VERSION; \
-	cd jqueryui-$$VERSION; \
+	unzip -o -q jquery-ui-$$VERSION.custom.zip -d jqueryui-$$VERSION; \
+	cd jqueryui-$$VERSION ; \
+	mv jquery-ui-$$VERSION.custom/* . ; \
+	rm -rf jquery-ui-$$VERSION.custom ; \
 	rm -rf js ; \
+	rm -f css/smoothness/*.min.css ; \
 	rm -f development-bundle/jquery-*.js ; \
+	rm -f development-bundle/grunt.js ; \
 	rm -rf development-bundle/external ; \
 	rm -rf development-bundle/ui/minified/ ; \
+	rm -rf development-bundle/themes/base/minified/ ; \
+	rm -rf development-bundle/themes/smoothness/minified/ ; \
 	cd .. ; \
 	tar c jqueryui-$$VERSION | gzip -9 > jqueryui_$$VERSION+dfsg.orig.tar.gz ; \
 	rm -rf jqueryui-$$VERSION ; \
