=== debian/watch ===
version=3
opts="dversionmangle=s/(.*).ooops.(.*)\+dfsg(.?\d+)?$/$1.$2/" \
  http://jqueryui.com/ \
  .*download/jquery-ui-(.*).custom.zip
