## jqueryui 1.12.1%2Bdfsg

=== debian/changelog ===
jqueryui (1.12.1+dfsg-5) unstable; urgency=medium

  * Export LC_ALL=C.UTF-8 to ensure reproducible paths (Closes: #847039)
    Thanks to Clint Adams
  * Update standards version to 4.0.1 (no changes)
  * Update upstream URL to https
  * Update section to javascript (thanks lintian)

 -- Paul Gevers <elbrus@debian.org>  Sun, 06 Aug 2017 07:45:41 -0400

jqueryui (1.12.1+dfsg-4) unstable; urgency=medium

  [ Ryan Tandy ]
  * Convert /usr/share/javascript/jquery-ui/css/smoothness to a symlink upon
    upgrade from older versions. (Closes: #849684)

 -- Paul Gevers <elbrus@debian.org>  Sat, 04 Feb 2017 08:34:49 +0100

jqueryui (1.12.1+dfsg-3) unstable; urgency=medium

  * Provide node-jquery-ui (Closes: #847353)
  * Add minimum version of node-requirejs as 2.3.2
   (r.js is now /usr/lib/nodejs/requirejs/r.js)
  * Add myself to uploaders

 -- Pirate Praveen <praveen@debian.org>  Thu, 08 Dec 2016 13:29:28 +0530

jqueryui (1.12.1+dfsg-2) unstable; urgency=medium

  * Add target to build ui/i18n/jquery-ui-i18n.js (Closes: #845647)
  * Fix VCS-* urls
  * Fix some (but not all) spinner demos
  * Mark libjs-jquery-ui Multi-Arch: foreigh as suggest by the hinter

 -- Paul Gevers <elbrus@debian.org>  Wed, 30 Nov 2016 19:55:30 +0100

jqueryui (1.12.1+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #730015, #829073)
    - Fixes CVE-2016-7103 cross site scripting (XSS) vulnerability in the
      closeText parameter of the dialog function
  * Added myself to uploaders
  * Update d/watch and use Files-excluded in d/copyright instead of
    get-orig-source target
  * Build jquery-ui.js and jquery-ui.css from source with manual created
    build system (until Debian has grunt)
    - total rework of how the package is built
  * Add add_missing_semicolon.patch to prevent mismatch (apparently grunt
    fixes this automatically)
  * Add match_css_source_to_release.patch to let Debian's jquery-ui.css
    match the one released upstream
  * Add use_system_files_in_examples.patch to let the examples use system
    files as the relative locations don't exist
  * Bump jQuery dependency to 1.7
  * Bump Standards (no changes)
  * Add symlinks from the old default theme location to the new to avoid
    breakage
  * Update copyright file (Closes: #835125)
  * Provide minified versions of i18n datepicker files (Closes: #720556)

 -- Paul Gevers <elbrus@debian.org>  Sun, 30 Oct 2016 11:08:03 +0100
