=== debian/control ===
Source: jqueryui
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Marcelo Jorge Vieira (metal) <metal@debian.org>,
 Paul Gevers <elbrus@debian.org>,
 Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 10~),
 node-requirejs (>= 2.3.2~),
 node-uglify,
 nodejs,
 yui-compressor,
Standards-Version: 4.0.1
Homepage: https://jqueryui.com/
Vcs-Browser: https://anonscm.debian.org/git/pkg-javascript/jqueryui.git
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/jqueryui.git

Package: libjs-jquery-ui
Architecture: all
Depends:
 libjs-jquery (>= 1.7),
 ${misc:Depends},
Recommends:
 javascript-common,
Suggests:
 libjs-jquery-ui-docs,
Multi-Arch: foreign
Description: JavaScript UI library for dynamic web applications
 jQuery UI provides abstractions for low-level interaction and
 animation, advanced effects and high-level, themeable widgets,
 built on top of the jQuery JavaScript Library, that you can use
 to build highly interactive web applications.

Package: libjs-jquery-ui-docs
Section: doc
Architecture: all
Depends:
 libjs-jquery-mousewheel,
 libjs-jquery-ui,
 node-requirejs,
 ${misc:Depends},
Description: Documentation for JQuery-UI
 jQuery UI provides abstractions for low-level interaction and
 animation, advanced effects and high-level, themeable widgets,
 built on top of the jQuery JavaScript Library, that you can use
 to build highly interactive web applications.
 .
 This package provides examples as reference for developers.

Package: node-jquery-ui
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: JavaScript UI library for dynamic web applications (NodeJs)
 jQuery UI provides abstractions for low-level interaction and
 animation, advanced effects and high-level, themeable widgets,
 built on top of the jQuery JavaScript Library, that you can use
 to build highly interactive web applications.
 .
 Node.js is an event-based server-side JavaScript engine.
