## jqueryui 1.12.1+dfsg

=== debian/changelog ===
jqueryui (1.12.1+dfsg-8) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Fix field name typo in debian/copyright (Comments => Comment).
  * Apply multi-arch hints. + node-jquery-ui: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Use dh-sequence-nodejs
  * Replace deprecated no-uglify by uglifyjs (Closes: #979908)

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 20:59:33 +0100

jqueryui (1.12.1+dfsg-7) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Xavier Guimard <yadd@debian.org>  Mon, 28 Sep 2020 06:03:41 +0200

jqueryui (1.12.1+dfsg-6) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Use pkg-js-tools auto install (Closes: #971218)

 -- Xavier Guimard <yadd@debian.org>  Sun, 27 Sep 2020 22:29:45 +0200
