=== debian/control ===
Source: jqueryui
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>,
 Paul Gevers <elbrus@debian.org>,
 Pirate Praveen <praveen@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , node-requirejs (>= 2.3.2~)
 , uglifyjs
 , nodejs
 , dh-sequence-nodejs
 , yui-compressor
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/jqueryui
Vcs-Git: https://salsa.debian.org/js-team/jqueryui.git
Homepage: https://jqueryui.com/
Rules-Requires-Root: no

Package: libjs-jquery-ui
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
 , libjs-jquery
Recommends: javascript-common
Suggests: libjs-jquery-ui-docs
Description: JavaScript UI library for dynamic web applications
 jQuery UI provides abstractions for low-level interaction and
 animation, advanced effects and high-level, themeable widgets,
 built on top of the jQuery JavaScript Library, that you can use
 to build highly interactive web applications.

Package: libjs-jquery-ui-docs
Architecture: all
Depends: ${misc:Depends}
 , libjs-jquery-mousewheel
 , libjs-jquery-ui
 , node-requirejs
Description: Documentation for JQuery-UI
 jQuery UI provides abstractions for low-level interaction and
 animation, advanced effects and high-level, themeable widgets,
 built on top of the jQuery JavaScript Library, that you can use
 to build highly interactive web applications.
 .
 This package provides examples as reference for developers.

Package: node-jquery-ui
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: JavaScript UI library for dynamic web applications (NodeJs)
 jQuery UI provides abstractions for low-level interaction and
 animation, advanced effects and high-level, themeable widgets,
 built on top of the jQuery JavaScript Library, that you can use
 to build highly interactive web applications.
 .
 Node.js is an event-based server-side JavaScript engine.
