## jqueryui 1.13.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,21 @@
 Source: jqueryui
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>,
  Paul Gevers <elbrus@debian.org>,
  Pirate Praveen <praveen@debian.org>
 Section: javascript
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
- , node-requirejs (>= 2.3.2~)
+ , dh-sequence-nodejs
+ , grunt
+ , node-jquery
+ , node-load-grunt-tasks
+ , node-requirejs
+ , node-grunt-contrib-requirejs
  , uglifyjs
- , nodejs
- , dh-sequence-nodejs
  , yui-compressor
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/jqueryui
 Vcs-Git: https://salsa.debian.org/js-team/jqueryui.git
 Homepage: https://jqueryui.com/
