## jqueryui 1.13.1+dfsg

=== debian/changelog ===
jqueryui (1.13.1+dfsg-1) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Remove 1 obsolete maintscript entry.

  [ Yadd ]
  * New upstream version 1.13.1+dfsg
  * Unfuzz patches
  * Replace embedded build module by build dependency
  * Add lintian overrides

 -- Yadd <yadd@debian.org>  Fri, 18 Feb 2022 12:31:10 +0100

jqueryui (1.13.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * New upstream version 1.13.0+dfsg (Closes: CVE-2021-41184)
  * Refresh patches
  * Update build (use grunt)
  * Add lintian overrides

 -- Yadd <yadd@debian.org>  Mon, 08 Nov 2021 12:23:18 +0100
