=== debian/watch ===
version=4
opts="dversionmangle=auto, \
 filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/jqueryui-$1/, \
 repacksuffix=+dfsg" \
 https://github.com/jquery/jquery-ui/releases .*/v?(\d\S*)\.tar\.gz
