## jqueryui 1.13.2+dfsg

=== debian/changelog ===
jqueryui (1.13.2+dfsg-1) unstable; urgency=medium

  * New upstream version 1.13.2+dfsg
    - Fixes CVE-2022-31160 (Closes: #1015982)

 -- Paul Gevers <elbrus@debian.org>  Thu, 28 Jul 2022 08:05:07 +0200
