=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: jqueryui
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Marcelo Jorge Vieira (metal) <metal@debian.org>,
  Paul Gevers <elbrus@debian.org>,
  Pirate Praveen <praveen@debian.org>
